# frozen_string_literal: true

class ChangeSizeOnAttachmentTables < ActiveRecord::Migration[7.2]
  def up
    change_column :attachments, :size, :bigint
    change_column :requested_attachments, :size, :bigint
  end

  def down
    change_column :requested_attachments, :size, :integer
    change_column :attachments, :size, :integer
  end
end
